Subject: [Model-t] Endpoint Taxonomy Draft

From: Mark McFadden <[email-masked]>
Date: Wed, 19 Feb 2020 10:27:05 -0600

All:

On our call last week I agreed that I would repost the endpoint taxonomy
draft that I originally did for CLESS in the IRTF. The idea is to try to
categorize endpoints by their characteristics and then understand
commonalities (or, differences) that the types of endpoints bring to the
threat landscape discussion.

I'm still very happy to have comments on the draft and I'm really posting
it here as an extension of the discussion we had last Friday.

mark